﻿/*** SOCIAL BOX ***/

.boxSocialItem {
  margin: 0px 10px 0px 10px;
  color: white !important;
  text-decoration: none;
  display: flex;
  margin-bottom: 5px;
  padding: 0px 10px;
  align-items: center;
  justify-content: space-between;
}

.boxSocialItem img {
  margin: 5px 0px;
  /* height: 30px; */
}

.boxSocialItem:nth-of-type(1) {
  background-color: #3b5997;
}

.boxSocialItem:nth-of-type(2) {
  background-color: #00abed;
}

.boxSocialItem:nth-of-type(3) {
  background-color: #d44332;
}

.boxSocialItem span {
  display: flex;
  width: 100%;
  justify-content: center;
}
